Sector: CREDIT UNIONS - Bug #3718

Test server --> Report ---> consolidated Report --> credit unions --> CU1-Assets, Liab. & Cap.--> 10
BORROWING ---> why is showing "0" and in the credit unions consolidated report.

08/17/2022 12:53 PM - Mohd Irfan

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Test server --> Report ---> consolidated Report --> credit unions --> CU1-Assets, Liab. & Cap.--> 10 BORROWING ---> why is
showing "0" and in the credit unions consolidated report.

See attached screenshot:
History

#1 - 08/19/2022 10:46 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 11:42 AM - Mohd Irfan

- Status changed from Resolved to Closed
